
Redmine - Patch #27992

Galician translation update

2018-01-15 18:44 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated against current trunk and 3.4.x.

Corrected some words:

-        valeiro

+        baleiro

-        blanco

+        branco

-        clave

+        chave

Translated remaining strings.

Related issues:

Related to Redmine - Patch #27989: Change Galician translation for "Underline... Closed

Copied to Redmine - Patch #29735: Galician translation fix for the words empt... Closed

Copied to Redmine - Patch #29736: Galician translation update for 3.4-stable Closed

Associated revisions

Revision 17580 - 2018-10-06 08:54 - Go MAEDA

Galician translation update (#27992).

Patch by Guillermo ML.

History

#1 - 2018-01-17 12:53 - Toshi MARUYAMA

- Related to Patch #27989: Change Galician translation for "Underline" and "Wiki link" (jstoolbar-gl.js) added

#2 - 2018-10-05 17:44 - Guillermo ML

- File gl.yml added

- File gl.yml.patch added

Updated translation for galician language for current trunk.

#3 - 2018-10-06 07:52 - Go MAEDA

- Copied to Patch #29735: Galician translation fix for the words empty, blank, and key added

#4 - 2018-10-06 08:32 - Go MAEDA

- Copied to Patch #29736: Galician translation update for 3.4-stable added

#5 - 2018-10-06 08:59 - Go MAEDA

- Subject changed from Galician translation to Galician translation update

- Status changed from New to Closed

- Assignee set to Go MAEDA
Committed the patch.

Thank you for completing Galician translation. You have done a great work!

Files

gl_3.4-stable.yml.patch 15.6 KB 2018-01-15 Guillermo ML

gl_3.4-stable_updated.yml 58.4 KB 2018-01-15 Guillermo ML

gl.yml.patch 16.6 KB 2018-01-15 Guillermo ML

gl.yml 58.9 KB 2018-01-15 Guillermo ML

gl.yml.patch 18.9 KB 2018-10-05 Guillermo ML

gl.yml 60.1 KB 2018-10-05 Guillermo ML
